import request from '@/utils/request'
//获取待反馈的工序
export function queryBillProcessFeedback(data) {
  return request({
    url: '/outassistBusiness/queryBillProcessFeedback',
    method: 'post',
    params: data
  })
}

//工序反馈
export function feedbackProcess(data) {
  return request({
    url: '/outassistBusiness/feedbackProcess',
    method: 'post',
    params: data
  })
}

//前台获取反馈组列表
export function getFeedbackGroupList(data) {
  return request({
    url: '/outassistDoc/getFeedbackGroupList',
    method: 'post',
    params: data
  })
}


// //工序反馈
// export function feedbackProcess(data) {
//   return request({
//     url: '/outassistBusiness/feedbackProcess',
//     method: 'post',
//     params: data
//   })
// }




